.lt-ie9 .displaynone {
	display: none !important
}
.lt-ie9 .notisiPad {
	display: block;
}

/* Contenedor principal */
.banners {
	width: 100%;
	/*min-height:2420px;
	height: calc(485px * 6);*/
}
.banner {
	position: relative;
	height: 485px;
	min-height: 485px;
	width: 100%;
	overflow: hidden;
}
.video-holder {
	position: absolute;
	height: 485px; width: 100%;
}
@media (min-width: 768px) and (max-width: 990px) {
  	.video-holder video {
		width: 115% !important;
	}
}

.banner-simple {
	background: #005d86;
	background: -moz-linear-gradient(top,  #005d86 0%, #56d8e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005d86), color-stop(100%,#56d8e8));
	background: -webkit-linear-gradient(top,  #005d86 0%,#56d8e8 100%);
	background: -o-linear-gradient(top,  #005d86 0%,#56d8e8 100%);
	background: -ms-linear-gradient(top,  #005d86 0%,#56d8e8 100%);
	background: linear-gradient(to bottom,  #005d86 0%,#56d8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005d86', endColorstr='#56d8e8',GradientType=0 );
	background-position: center center;
	background-repeat: no-repeat;
}
.lt-ie9 .banner-simple {
	background: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}
.banner-nubes .bg {
	position: absolute;
	background: #005579;
	height: 100%; width: 100%;
}
.banner-nubes .bgmovi {
	position: absolute;
	background: #005d86;
	background: -moz-linear-gradient(top,  #005d86 0%, #56d8e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005d86), color-stop(100%,#56d8e8));
	background: -webkit-linear-gradient(top,  #005d86 0%,#56d8e8 100%);
	background: -o-linear-gradient(top,  #005d86 0%,#56d8e8 100%);
	background: -ms-linear-gradient(top,  #005d86 0%,#56d8e8 100%);
	background: linear-gradient(to bottom,  #005d86 0%,#56d8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005d86', endColorstr='#56d8e8',GradientType=0 );
	height: 100%; width: 100%;
}

/* Texto en los banners */
.banner .story {
	position: relative;
	padding: 30px 20px;
	max-width: 99%;
	margin: 0 auto;
}
@media (min-width: 768px) and (max-width: 990px) {
  	.banner .story {
		max-width: 728px;
		padding: 0 0 0 73px;
	}
}
@media (min-width: 991px) and (max-width: 1199px) {
  	.banner .story {
		max-width: 940px;
		padding: 0 0 0 140px;
	}
}
@media (min-width: 1200px) {
  	.banner .story {
  		max-width: 1140px;
		padding: 0 0 0 190px;
	}
}

.banner .story h2 {
    position: relative;
    font-family: 'MovistarTextBold', Arial, sans-serif;
    font-weight: normal;
    font-size: 40px;
    line-height: 44px;
    color: #fff;
    margin:0;
    padding: 0;
    width: 430px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.banner .story h2.dark {
    color: #004b6b;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, .5);
}
.banner .story h3 {
    position: relative;
    font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-weight: normal;
    font-size: 30px;
    line-height: 34px;
    color: #fff;
    margin:10px 0 0 0;
    padding: 0;
    width: 430px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.banner .story h3.dark {
    color: #004b6b;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, .5);
}
@media (min-width: 991px) and (max-width: 1199px) {
  	.banner .story h3 {
	    width: 400px;
	}
}
@media (min-width: 1200px) {
  	.banner .story h3 {
	    width: 430px;
	}
}
.banner .story h4 {
    position: relative;
    font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    margin:10px 0 0 0;
    padding: 0;
    width: 430px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.banner .story h4.dark {
    color: #004b6b;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, .5);
}
@media (max-width: 767px) {
  	.banner .story h2 {
	    font-size: 22px;
	    line-height: 26px;
	    color: #fff;
	    width: 70% !important;
	}
	.banner .story h3 {
	    font-size: 14px;
	    line-height: 18px;
	    width: 70% !important;
	}
	.banner .story h4 {
	    font-size: 12px;
	    line-height: 16px;
	    width: 70% !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
  	.banner .story h2 {
	    font-size: 28px;
	    line-height: 32px;
	    color: #fff;
	    width: 70% !important;
	}
	.banner .story h3 {
	    font-size: 18px;
	    line-height: 22px;
	    width: 70% !important;
	}
	.banner .story h4 {
	    font-size: 16px;
	    line-height: 22px;
	    width: 70% !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
  	.banner .story h4 {
	    width: 400px !important;
	}
}
@media (min-width: 1200px) {
  	.banner .story h4 {
	    width: 430px !important;
	}
}
.banner .story .price {
	float:left;	
}
.banner .story .price h4 {
    position: relative;
    font-family: 'MovistarTextBold', Arial, sans-serif;
    font-weight: normal;
    font-size: 72px;
    line-height: 79px;
	vertical-align:middle;
	width:auto;
}
.banner .story .price h4 sup{
	font-size:32px;
	 font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-weight: normal;
	top:-25px;
}
.banner .story .price h4 sub{
	font-size:16px;
	 font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-weight: normal;
	left:-35px;
	bottom:2px;
	line-height:16px;	
}
.banner .story .promodesc {
	float:left;
	margin:34px 0 0 20px !important
}
.banner .story .promodesc .txt{
	background:url(/assets/img/backgrounds/bg-opacity.png) repeat;
	height:45px;
	padding:5px 20px;
	width:auto;
	font-size:16px;
	font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-weight: normal;
	display:block;
	color:#fff;
	float:left
}
.banner .story .promodesc .arrow {
	background:url(/assets/img/backgrounds/arrow-promo-desc.png) no-repeat;
	height:55px;
	width:15px;
	float:left;
}
.banner .story .btn-holder {
	margin-top: 40px
}
@media (max-width: 767px) {
  	.banner .story .btn-holder {
		margin-top: 20px
	}
}

/* Menu banners */
.menu-banners {
	position: absolute;
	z-index: 101;
}
.menu-banners .nav {
	position:absolute;
	z-index:101;
	height: 110px;
	width: 200px;
	top: 50%;
	left: 20px;
	margin-top: -55px;
}
.menu-banners .nav {
	position:fixed;
	z-index:999;
	height: auto;
	background: transparent;
	width:45px;
}
.menu-banners ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu-banners li {
	position: relative;
	width:45px;
}
.menu-banners li a span.text {
	position: absolute;
	top: 10px;
	left: -145px;
	display: none;
	line-height: 22px;
	padding: 0 7px;
	white-space: nowrap;
}
.menu-banners li a, .menu-banners li a:link, .menu-banners li a:visited {
	display: block;
	margin-bottom: 7px;
	padding: 0;
	color: #002d42;
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 41px;
	text-transform: uppercase;
	width:45px;
	height: 41px;
	background: transparent;
}
.menu-banners li a:hover {
	background: transparent;
	color: #fff;
}
.menu-banners li a:hover span.text {
	background-color: #005C84;
	color: #fff;
	display: block;
	left: 45px;
}
.menu-banners li.active a span.text {
	background-color: #005C84;
	color: #fff;
}
.menu-banners li .indicador {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	margin: 1px 6px 0 0;
	border-radius: 100%;
	cursor: pointer;
	color: #0083C5;
	background-color: #fff;
}
.menu-banners li a:hover .indicador {
	color: #fff;
	background-color: #005C84;
}
.menu-banners li.active .indicador {
	border: none;
	color: #fff;
	background-color: #005C84;
}
.menu-banners li .indicador i {
	font-size: 22px;
	float: none;
	display: block;
}
/* Menu banners */

/* Nav vert... */
.nav-vert-bottom {
    width: 100%;
    height:40px;
    position:fixed;
    background:url(/assets/img/backgrounds/bg-opacity2.png) repeat;
	bottom:0;
	z-index:105;
}
.nav-vert-bottom a {
	display:block;
	margin:10px auto;
	width:80px;
	height:21px;
	opacity:.8;
	z-index:99999;
}
.nav-vert-bottom a: hover{
	opacity:.6;
}
.nav-vert-top {
    width: 100%;
    height:40px;
    position:fixed;
    background:url(/assets/img/backgrounds/bg-opacity2.png) repeat;
    z-index:105;
	top:50px;
	display:none;
}
.nav-vert-top a{
	display:block;
	margin:10px auto;
	width:80px;
	height:21px;
	opacity:.8;
	z-index:99999;
}
.nav-vert-top a:hover{
	opacity:.6;
}
/* Nav vert... */

/* Banners */
#banner-video .bg-video {
	width: 100%; height: 100%;
	position: absolute;
	background-image: url('/assets/img/banners/home/bgmain02.jpg');
	background-position: center;
	background-repeat:no-repeat;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/mainbannerbg-01.jpg',
	sizingMethod='scale');
}
.lt-ie9 #banner-video .bg-video  {
	background-position: left;
	background-repeat: repeat-x;
}

/* ##############################################
	mediaqueries banners
############################################## */
#banner-video-alt {
	display: none !important
}
.lt-ie9 #banner-video-alt {
	display: block !important
}
@media (min-width: 768px) {
  	.ios #banner-video-alt {
		display: block !important
	}
}
#banner-video-alt .bg, #banner-video-alt-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-video-alt-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/video-telefonica.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-video-alt .bg {
  		background-image: url('/assets/img/banners/home/video-ie.jpg');
	}
}
.lt-ie9 #banner-video-alt .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/video-ie.jpg',
	sizingMethod='image');
	width: 1440px;
	height: 485px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}



/* Banner ONVIDEO */
#banner-onvideo .bg, #banner-onvideo .bg1024, #banner-onvideo .bg768, #banner-onvideo-movil .bg {
	position: absolute;
	height: 100%; width: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-onvideo-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/banner-onvideo.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-onvideo .bg {
		/*background-image: url(/assets/img/banners/home/banner-onvideo.jpg);*/
		background-image: url(/assets/img/banners/home/banner-onvideo-ie.jpg);
		background-repeat: no-repeat;
	}
	#banner-onvideo .bg1024, #banner-onvideo .bg768 {
		display: none;
	}
	.ios #banner-onvideo .bg {
		/*background-image: url(/assets/img/banners/home/banner-onvideo-ie.jpg);*/
		background-image: url(/assets/img/banners/home/banner-onvideo-ie.jpg);
		background-attachment:scroll
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
  	#banner-onvideo .bg, #banner-onvideo .bg768 {
		display: none;
	}
	#banner-onvideo .bg1024 {
		display: block;
		/*background-image: url(/assets/img/banners/home/banner-onvideo.jpg);*/
		background-image: url(/assets/img/banners/home/banner-onvideo-ie.jpg);
		background-repeat: no-repeat;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
  	#banner-onvideo .bg, #banner-onvideo .bg1024 {
		display: none;
	}
	#banner-onvideo .bg768 {
		display: block;
		/*background-image: url(/assets/img/banners/home/banner-onvideo.jpg);*/
		background-image: url(/assets/img/banners/home/banner-onvideo-ie.jpg);
		background-repeat: no-repeat;
	}
}
.lt-ie9 #banner-onvideo .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-onvideo-ie.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-attachment: scroll;
	background-position: top center !important;
}



/* Banner Speedy Duo Top */
#banner-speedyduo .bg, #banner-speedyduo-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-speedyduo-movil .bg {
		background-image: url('/assets/img/banners/home/mobile/speedyduo-small.jpg');
	}
}
@media (min-width: 768px) {
  	#banner-speedyduo .bg {
  		background-image: url('/assets/img/banners/home/speedyduo-large.jpg');
	}
}
.lt-ie9 #banner-speedyduo .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/speedyduo-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;



}


/* Suscripcion Online */
#suscripcion-online .bg, #suscripcion-online-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#suscripcion-online-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/suscripcion-perfil-small.jpg);
	}
}
@media (min-width: 768px) {
  	#suscripcion-online .bg {
  		background-image: url('/assets/img/banners/home/suscripcion-perfil-large.jpg');
  		background-position:center;
	}
}
.lt-ie9 #suscripcion-online .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-speedyverano.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}










/* Banner Speedy Verano */
#banner-speedy .bg, #banner-speedy-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-speedy-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/banner-findemes-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-speedy .bg {
  		background-image: url('/assets/img/banners/home/banner-findemes-large.jpg');
  		background-position:center;
	}
}
.lt-ie9 #banner-speedy .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-speedyverano.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* Banner Club Speedy */
#banner-club-speedy .bg, #banner-club-speedy-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: top right;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-club-speedy-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/banner-club-speedy-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-club-speedy .bg {
  		background-image: url('/assets/img/banners/home/banner-club-speedy-large.jpg');
	}
}
.lt-ie9 #banner-club-speedy .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-club-speedy-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* Banner napster */
#banner-napster .bg, #banner-napster-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-napster-movil .bg {
		/*background-image: url(/assets/img/banners/home/mobile/napster-small.jpg);*/
		background-image: url(/assets/img/banners/home/mobile/napster-vs-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-napster .bg {
  		/*background-image: url('/assets/img/banners/home/napster-large.jpg');*/
  		background-image: url('/assets/img/banners/home/napster-vs-large.jpg');
	}
}
.lt-ie9 #banner-napster .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/napster-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}


/* Banner Nuevo Speedy duo Plus */
#banner-new .bg, #banner-new-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-new-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/new-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-new .bg {
  		background-image: url('/assets/img/banners/home/new-large.jpg');
	}
}
.lt-ie9 #banner-new .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/new-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}
/* Banner dia del ninio */
#banner-ninio .bg, #banner-ninio-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: right;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-ninio-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/banner-ninio-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-ninio .bg {
  		background-image: url('/assets/img/banners/home/banner-ninio-large.jpg');
	}
}
.lt-ie9 #banner-ninio .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-ninio-large.jpg',
	sizingMethod='image');
	width: 1920px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* Banner foro */
#banner-foro .bg, #banner-foro-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-foro-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/foro-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-foro .bg {
  		background-image: url('/assets/img/banners/home/foro-large.jpg');
	}
}
.lt-ie9 #banner-foro .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/foro-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}


/* Banner dia de internet */
#banner-dia-de-internet .bg, #banner-dia-de-internet-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: top right;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-dia-de-internet-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/dia-de-internet-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-dia-de-internet .bg {
  		background-image: url('/assets/img/banners/home/dia-de-internet-large.jpg');
	}
}
.lt-ie9 #banner-dia-de-internet .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/dia-de-internet-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}



/* Banner Trío Plus */
#banner-trio .bg, #banner-trio-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-trio-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/banner-trioplus.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-trio .bg {
  		background-image: url('/assets/img/banners/home/banner-trioplus.jpg');
	}
}
.lt-ie9 #banner-trio .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-trioplus.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* Banner Celeste y Blanca */
#banner-celesteyblanca .bg, #banner-celesteyblanca-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-celesteyblanca-movil .bg {
		background-image: url(/assets/img/banners/home/banner-celesteyblanca-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-celesteyblanca .bg {
  		background-image: url('/assets/img/banners/home/banner-celesteyblanca-large.jpg');
	}
}
.lt-ie9 #banner-celesteyblanca .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-celesteyblanca.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* Banner onvideo lite */
#banner-onvideolite .bg, #banner-onvideolite-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: left;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-onvideolite-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/banner-onvideolite.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-onvideolite .bg {
  		background-image: url('/assets/img/banners/home/banner-onvideolite.jpg');
	}
}
.lt-ie9 #banner-onvideolite .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-onvideolite.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* Banner En tu casa */
#banner-entucasa .bg, #banner-entucasa-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: right;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-entucasa-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/banner-entucasa.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-entucasa .bg {
  		background-image: url('/assets/img/banners/home/banner-entucasa.jpg');
	}
}
.lt-ie9 #banner-entucasa .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-entucasa.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* Banner Duo Plus */
#banner-duoplus .bg, #banner-duoplus-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-duoplus-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/banner-duoplus.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-duoplus .bg {
  		background-image: url('/assets/img/banners/home/banner-duoplus.jpg');
	}
}
.lt-ie9 #banner-duoplus .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-duoplus.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* Banner inalambrico */
#banner-inalambrico .bg, #banner-inalambrico-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-inalambrico-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/inalambrico-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-inalambrico .bg {
  		background-image: url('/assets/img/banners/home/inalambrico-large.jpg');
	}
}
.lt-ie9 #banner-inalambrico .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-inalambrico.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* Banner Duo */
#banner-duo .bg, #banner-duo-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-duo-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/banner-duo.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-duo .bg {
  		background-image: url('/assets/img/banners/home/banner-duo.jpg');
	}
}
.lt-ie9 #banner-duo .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/banner-duo.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* RE-classes for mobile devices */
@media (max-width: 767px) {
  	.banners {
		width: 100%;
		/*min-height: 1540px;
		height: calc(260px * 6);*/
	}
	.banner {
		position: relative;
		height: 260px;
		min-height: 260px;
		width: 100%;
		overflow: hidden;
	}
}

.footer-links {
	margin-top: 0 !important;
}


/* layer desplegable bottom */
.nav-necesitas-ayuda-home {
	z-index: 999;
	left: auto !important;
	width:400px;
}
.nav-necesitas-ayuda-home a {
	background-color: #79b800;
	color:#fff !important;
}
.nav-necesitas-ayuda-home .icon-angle-down, .nav-necesitas-ayuda-home .icon-angle-up{
	color:#fff !important;
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda{
	background-color: #79b800
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda .panel-body{
	background-color: #79b800
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda ul{
	padding:0;
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda li{
	list-style:none;
	margin:0;
	padding:0;
	line-height: 20px
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda a{
	padding:0 0;
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda ul li a{
	padding:10px 0;
	width:100%;
	display:block;
	border-bottom:1px solid #9dcc42;
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda ul li a i, .nav-necesitas-ayuda-home .btns-necesitas-ayuda ul li span i{
	margin-left:5px;
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda ul li a:hover{
	background-color:#9dcc42;
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda ul li span {
	padding: 10px 0;
	color:#fff;
	width:100%;
	display:block;
	line-height: 20px;
	overflow: hidden;
}
.ios .nav-necesitas-ayuda-home .btns-necesitas-ayuda ul li span {
	line-height: 0;
	height: 31px;
	display: block;
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda i.icon-internet,
.nav-necesitas-ayuda-home .btns-necesitas-ayuda i.icon-tel-linea,
.nav-necesitas-ayuda-home .btns-necesitas-ayuda i.icon-nuevo,
.nav-necesitas-ayuda-home .btns-necesitas-ayuda i.icon-tv,
.nav-necesitas-ayuda-home .btns-necesitas-ayuda i.icon-cel{
	font-size: 20px;
    margin-right: 2px;
    vertical-align: middle;
}
.nav-necesitas-ayuda-home .btns-necesitas-ayuda i.icon-cel{
	display: block;
    float: left;
}
.ios .nav-necesitas-ayuda-home .btns-necesitas-ayuda i.icon-cel{
	margin-bottom: 10px
}

.btn-foro-comunidad{
	background-color:#003341;
	overflow:hidden;
	padding-bottom:15px;
}
.btn-foro-comunidad h3{
color:#79b800;
font-size: 16px;
margin-top:15px;
margin-bottom:5px;
}
.btn-foro-comunidad p{
	color:#fff;
	margin:0 0 0 0;
	line-height: 15px
}

.btn-foro-comunidad .icon-chat{
	padding:0 10px 0 20px;
	color:#fff;
	font-size: 18px;

}
.btn-foro-comunidad .mr25{
	margin-right: 25px
}



/* BANNER imperdible */
                
#banner-imperdible .bg, #banner-imperdible-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-imperdible-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/imperdible-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-imperdible .bg {
  		background-image: url(/assets/img/banners/home/imperdible-large.jpg);
	}
}
.lt-ie9 #banner-imperdible .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/imperdible-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* BANNER control */
                
#banner-control .bg, #banner-control-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-control-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/control-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-control .bg {
  		background-image: url(/assets/img/banners/home/control-large.jpg);
	}
}
.lt-ie9 #banner-control .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/control-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* DUO SMART */
                
#banner-duo-smart .bg, #banner-duo-smart-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-duo-smart-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/duoplus-smart-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-duo-smart .bg {
  		background-image: url(/assets/img/banners/home/duoplus-smart-large.jpg);
	}
}
.lt-ie9 #banner-duo-smart .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/duo-smart-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}


/* BANNER cybermonday */
                
#banner-cybermonday .bg, #banner-cybermonday-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-cybermonday-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/cybermonday-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-cybermonday .bg {
  		background-image: url(/assets/img/banners/home/cybermonday-large.jpg);
	}
}
.lt-ie9 #banner-cybermonday .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/cybermonday-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* BANNER Dias de Promo */
                
#banner-ddpromo .bg, #banner-ddpromo-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-ddpromo-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/diasdepromo-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-ddpromo .bg {
  		background-image: url(/assets/img/banners/home/diasdepromo-large.jpg);
	}
}
.lt-ie9 #banner-ddpromo .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/ddpromo-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}





/* BANNER Hotsale */
                
#banner-hotsale .bg, #banner-hotsale-movil .bg {
	position: absolute;
	width: 100%; height: 100%;
	background-position: center;
	background-size: cover;
}
@media (max-width: 767px) {
  	#banner-hotsale-movil .bg {
		background-image: url(/assets/img/banners/home/mobile/hotsale-small.jpg);
	}
}
@media (min-width: 768px) {
  	#banner-hotsale .bg {
  		background-image: url(/assets/img/banners/home/hotsale-large.jpg);
	}
}
.lt-ie9 #banner-hotsale .bg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/assets/img/banners/home/hotsale-large.jpg',
	sizingMethod='image');
	width: 1440px;
	left: 50%;
	margin: 0 auto;
	margin-left: -720px;
	background-position: top center !important;
}

/* LAYER MI CUENTA */

#result {
	width: 100%;
	padding: 0;
	position: absolute;
}
#theInclude {
	width:100% !important;
	padding:0;
	background: #fff;
}
.topBar {
	background: #005c84;
	padding: 10px 0;
	width: 100%;
}
.topBar.stuck {
	top:0;
	position: fixed;
	z-index: 1029;
}
.topBar .logo {
	margin: 0;
	padding: 0;
}
.topBar .topBtns {
	float: right;
	margin-top: 6px;
	color: #5DD4DC;
	padding-right: 55px
}
.topBar .topBtns a {
	transition: background-color 0.5s ease;
}
.topBar .topBtns a#topHome:hover, .topBar .topBtns a#topHome:active {/* sry */
	background-color: inherit;
	color: #56bcc2
}
.topBar .topBtns a:link, .topBar .topBtns a:visited {
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;

	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 14px;

	padding: 10px 15px;
}
.topBar .topBtns a:link strong, .topBar .topBtns a:visited strong {
	font-family: 'MovistarTextBold', Arial, sans-serif;
}
.topBar .topBtns a:hover, .topBar .topBtns a:active {
	background-color: #56bcc2
}
.topBar .topBtns a i {
	margin-right: 5px
}
#topDownloadAndroid {
	margin-right: 0px
}
#topHomeMov, #topHome {
	border:none;
	font-size: 36px;
	line-height: 30px;
	position: absolute;
	right: 0;
	top: -1px;
}
.appSlideHolder {
	width: 910px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.appText {
	float: left;
	width: 440px;
	padding-top: 200px
}
.appText1 {
	padding-top: 220px;
	width: 470px;
}
.appText h1 {
	margin: 0 0 20px 0;
	padding: 0;
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 64px;
	color: #002d41;
}
.appText p {
	margin: 0;
	padding: 0;
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 22px;
	color: #002d41;
}
.appText p strong {
	font-family: 'MovistarTextBold', Arial, sans-serif;
}
.appText .expl {
	margin-top: 20px;
}
.appText .expl p {
	font-size: 16px;
	color: #696969
}
.appText .white p, .appText .white ul li {
	color: #fff
}
.appText .expl ul {
	list-style-image: url(/assets/img/mi-cuenta/dot_blue.png);
	margin: 0;
	padding: 0 0 0 15px;
}
.appText .white ul {
	list-style-image: url(/assets/img/mi-cuenta/dot_dark.png)
}
.appImg {
	float: left;
	width: 450px;
	overflow: hidden;
}
.appImg img {
	margin-top: 90px
}
.appImg1 {
	width: 440px;
}
.appImg1 img {
	max-width: 100%;
}
.appImg-new {
	float: none;
	width: 100%;
	overflow: hidden;
	margin-top: 0;
	height: 250px;
}
.appImg-new img {
	margin-top: 30px
}
.appSlide {
	min-height: 825px;
	position: relative;
	z-index: 1028;
}
.appSlideBg1 {
	background-color: #f4f3f2;
}
.appSlideBg2 {
	background-color: #5dd4dc;
}
.appSlide01 {
	min-height: 750px;
	background: url(/assets/img/mi-cuenta/slides/slider01bg.jpg);
	overflow: hidden;
}
.appBtns {
	padding-top: 30px;
	overflow: hidden;
}
.appBtns1 {
	padding-top: 20px
}
.appBtns a:link, .appBtns a:visited  {
	display: block;
	float: left;
	margin-right: 5px;
	text-indent: -9999px
}
.appBtns div  {
	display: block;
	float: left;
	overflow: hidden;
	padding-top: 7px
}
.appBtns div a:link, .appBtns div a:visited  {
	text-indent: 0;
	display: block;
	width: 183px;
	height: 50px;
	text-align: center;
	overflow: hidden;
}
.appOtros {
	margin-top: 10px;
	color: #002d41
}
.appOtros.first {
	margin-top: 30px;
}
.appOtros a:link, .appOtros a:visited {
	color: #002d41;
	text-decoration: underline;
}
.appOtros a:hover, .appOtros a:active {
	text-decoration: none;
}
.appstore {
	background: url(/assets/img/mi-cuenta/appstorebtn.png);
	width: 183px;
	height: 54px;
}
.googleplay {
	background: url(/assets/img/mi-cuenta/playbtn.png);
	width: 183px;
	height: 54px;
}
.winstore {
	background: url(/assets/img/mi-cuenta/windowsbtn.png);
	width: 183px;
	height: 54px;
}
.appstore-min {
	background: url(/assets/img/mi-cuenta/appstorebtn_min.png);
	width: 141px;
	height: 42px;
}
.googleplay-min {
	background: url(/assets/img/mi-cuenta/playbtn_min.png);
	width: 141px;
	height: 42px;
}
.winstore-min {
	background: url(/assets/img/mi-cuenta/windowsbtn_min.png);
	width: 141px;
	height: 42px;
}
.theVideo {
	color: #002d41;
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 44px;
	padding: 40px 0;
	text-align: center;
	width: 910px;
	margin: 0 auto;
	overflow: hidden;
}
.theVideo a img {
	width: 160px;
	margin-bottom: 5px
}
.theVideo a:link, .theVideo a:visited {
	width: 160px;
	border: none;
	outline: none;
	position: relative;
	font-size: 13px;
	display: block;
	float: left;
	margin-left: 18px;
}

.theVideo a:hover, .theVideo a:active {
	border: none;
}
.theVideo a .playicon {
	position: absolute;
	width: 75px;
	margin: 25px 0 0 -38px;
	left:50%;
}

.foot-tit {
	padding-top: 100px;
	text-align: center;
}
.foot-tit h2 {
	color: #002d41;
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 54px;
}
.foot-tit h2 strong {
	font-family: 'MovistarTextBold', Arial, sans-serif;
}
.foot-subtit {
	color: #002d41;
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	text-align: center;
	
}
.foot-subtit strong {
	font-family: 'MovistarTextBold', Arial, sans-serif;
}
.foot-li {
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 15px;
	list-style-image: url(/assets/img/mi-cuenta/dot_blue.png);
	margin: 10px 0 0 0;
	padding: 0 0 0 15px;
	width: 100%;
	text-align: center;
	list-style-position: inside;
}
.foot-li li {
	line-height: 30px;
}

.appfooter {
	background: #e4e4e4;
	padding:40px 0 0;
	text-align: center;
}
.appfooter p {
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 14px;
	color: #002d41;
}
.appfooter p strong {
	font-family: 'MovistarTextBold', Arial, sans-serif;
}
.appfooter h4 {
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 24px;
	color: #002d41;
}
.appfooter h4 strong {
	font-family: 'MovistarTextBold', Arial, sans-serif;
}

.goTopBtn {
	width: 900px;
	margin-left:-450px;
	position: absolute;
	left: 50%;
	bottom: -1px;
}
.goTopBtn .goTop {
	color: #828282 !important;
	float: right;
	display: block;
	height: 40px;
	border: 1px solid #d4d4d4;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	padding: 0 10px 0 12px
}
.goTopBtn .dark {
	color: #fff !important;
	background: #7ddde3;
	border: 1px solid #53cbd3
}

@media (max-width: 767px) {
	/*body, html {

	}*/
	.topBar .logo img {
		width: 132px;
	}
	.topBar .topBtns {
		margin-top: 9px;
	}
	.topBar .topBtnsMobile a:link, .topBar .topBtnsMobile a:visited {
		padding: 2px 3px;
		font-size: 11px;
		right: 10px
	}
	.topBar .topBtns a i {
	 margin-right: 0; 
	}


	#topDownload {
		margin-right: 5px;
	}
	.appSlideHolder {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	.appText {
		width: 100%;
		padding-top: 20px;
	}
	.appImg {
		display: none;
	}
	.appImg-new {
		display: block;
	}
	.appSlide {
		min-height: 330px;
	}
	.appSlide01 {
		background: #E4E4E4;
	}
	.appText h1 {
		margin: 0 0 10px 0;
		font-size: 24px;
	}
	.appText p, .appText .expl p {
		font-size: 14px;
	}

	.goTopBtn {
		display: none
	}
	.theVideo {
		display: none;
	}
	.foot-tit {
		padding-top: 20px;
	}
	.foot-li {
		padding: 0;
	}
	.foot-li li {
	font-size: 14px;
	}
	.foot-tit h2 {
		font-size: 20px;
	}
	.foot-subtit {
		font-size: 18px;
		margin: 0
	}
	.foot-subtit2 {
		margin-top:30px;
	}
	.appfooter {
		padding: 20px 0 0;
	}
	.appfooter h4 {
		font-size: 18px;
	}
	.appOtros {
		font-size: 13px;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	body {
		height: auto !important
	}
	.topBar .topBtns {
		margin-top: 14px;
		padding-right: 45px
	}
	.topBar .topBtns a:link, .topBar .topBtns a:visited {
		font-size: 13px;
		padding: 5px;
	}
	#topHomeMov, #topHome {
	top: 5px;
	}
	
	.appSlideHolder {
		width: auto;
		padding-left: 40px
	}
	.appText {
		width: 350px;
		padding-top: 100px;
	}
	.appImg {
		width: 300px;
		margin-right: 20px
	}
	.appImg1 {
		width: 350px;
	}
	.appImg1 img {
		margin-top: 0
	}
	.appImg img {
		max-width: 100%;
	}
	.appSlide {
		min-height: 650px;
	}
	.appSlide01 {
		min-height: 555px;
		background-size: cover;
	}
	.appText h1 {
		margin: 0 0 20px 0;
		font-size: 34px;
	}
	.appText p {
		font-size: 16px;
	}
	.appBtns a:link, .appBtns a:visited  {
		margin-top: 4px
	}
	.appBtns div a:link, .appBtns div a:visited {
		color: #fff
	}
	.appBtns div a:hover, .appBtns div a:active {
		color: #56BCC2
	}

	.theVideo {
		display: none;
		font-size: 24px;
		padding: 20px 0;
	}
	.theVideo img {
		width: 180px;
	}
	.foot-tit {
		padding-top: 50px;
	}
	.foot-tit h2 {
		font-size: 34px;
	}
	.goTopBtn {
		width: 100%;
	}
}


/* popup video */
.popvideo {
  margin-top:80px;
}
.popvideo .modal-content{
  border-radius:0 !important;
  border:none;
  background-color:#f0f5f5
}
.popvideo .form-control{
  border-radius:0;
  border:1px solid #a4cad2;
  border-left:none;
  height:53px;
  box-shadow: none !important;
  color:#aeb0b2;
  font-weight: normal;
  font-family: Arial;
  line-height:22px;
  
  padding-top:5px;
  padding-bottom:5px;
  width:95%;
  display:inline-block;
}
.popvideo textarea.form-control{
  height:120px;
  resize:none;
  border-left:1px solid #a4cad2;
    display:inline-block;
  }

  .popvideo .form-control.error{
   color:#900;
  }
.popvideo .input-group-addon{
  background-color:#fff;
  border:1px solid #a4cad2;
  border-right:none !important;
  border-radius:0;
  height:40px;
  padding:5px 0 5px 15px;
}
.popvideo .input-group-addon i{
  font-size:16px;
  color:#96b7c9;
}
.popvideo em{
  font-style: normal;
  font-family: 'MovistarTextRegular';
  color:#bbc0c1;
  font-size: 16px;
  margin-left:5px;
  vertical-align:top;

}
.popvideo .form-control:focus{
  box-shadow: none
}
@media(max-width:767px){
	.topBar .topBtns {
		padding-right: 25px
	}
	#topHomeMov, #topHome {
		top: 3px;
		font-size: 20px;
		right: 20px;
	}
	.topBar .topBtns a i {
	 margin-right: 0; 
	}



  .modal-backdrop{
    display:none;
  }
  .popvideo .form-control{
    height:40px;
    font-size:14px;
    width:90%;
  }
  .popvideo textarea.form-control{
    height:80px;
    font-size:14px;
    width:90%;
  }
}
.popvideo h4.modal-title{
  color:#005c84;
  font-size:28px;
  font-family: 'MovistarTextRegular';
  font-weight: normal;
}
.popvideo .modal-header{
  border-bottom:none;
  padding-left:40px;
  padding-right:40px;
  padding-top:30px;
}
.popvideo .modal-body{
  padding:0 40px;
  }
.popvideo .modal-body p{
  font-size: 16px;
  color:#515559;
}
.popvideo .modal-footer{
  border-top:none;
  padding:10px 40px 40px 40px;
  text-align: left;
}
.popvideo .modal-header .close{
  margin-top:-20px;
  margin-right:-20px;
  color:#49a7d2;
  font-family: 'MovistarTextRegular';
  font-size:28px;
  font-weight:normal;
}
.popvideo .modal-body .adv p{
  color:#515559;
  font-size:12px;
  font-family: Arial;
  font-weight: normal;
}
.popvideo .modal-body .adv i.icon-alertas{
  color:#79b800;
  margin-right:5px;
  }

 .popvideo .ok{
  display:none;
 }
/* popup video */

/* Lightbox mi cuenta */
#micuenta .modal-content {
	position: relative;
	background-color: #FFF;
	border: 1px solid #fff;
	border-radius: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0);
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0);
}
#micuenta .modal-header {
	border-bottom: none
}
#micuenta .modal-body {
	text-align: center;
	background: url(/assets/img/mi-cuenta/micuenta_mobile_bg.png) no-repeat center bottom;
	background-size: 75%;
	background-color: #e9e7e4;
	margin: 15px;
	min-height: 350px;
}
#micuenta .modal-body h2 {
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 28px;
	color: #002d41;
	margin: 0 0 10px;
	padding: 0
}
#micuenta .modal-body h2 strong {
	font-family: 'MovistarTextBold', Arial, sans-serif;
}
#micuenta .modal-body h3 {
	font-family: 'MovistarTextRegular', Arial, sans-serif;
	font-size: 14px;
	color: #002d41;
	margin: 0;
	padding: 0
}
#micuenta .modal-body h3 strong {
	font-family: 'MovistarTextBold', Arial, sans-serif;
}
#micuenta .modal-footer {
	padding: 0 15px 15px;
	border: none
}
#micuenta .btn-blue {
	background-color: #14c9d5;
	padding: 15px 0;
	text-align: center;
	font-size: 14px
}
#micuenta .btn-big i {
margin-left: 0;
}

.modal-backdrop {
	visibility: visible;
}

@media screen and (min-width: 991px) {
	.modal-dialog {
		left: 50%;
		right: auto;
		width: 990px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.modal-dialog iframe {
		min-height: 440px
	}
}

@media screen and (device-width:320px) and (orientation:portrait) {
    /* iPhone Portrait Styles Here*/
}

@media screen and (max-width: 767px) and (orientation:landscape) {
	#micuenta .modal-body {
		background-position: bottom right;
		text-align: left;
		background-size: 42% ;
		min-height: 170px;
	}
	#micuenta .modal-body h2, #micuenta .modal-body h3 {
		float: left;
		clear: both;
		width: 50%;
	}
}
/* LAYER MI CUENTA */